Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.pulsar.core;singleton:=true
Bundle-Version: 1.0.1.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.osgi;bundle-version="3.5.0",
 org.eclipse.ui;bundle-version="3.5.0",
 org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.equinox.p2.core;bundle-version="1.0.100",
 org.eclipse.equinox.p2.console;bundle-version="1.0.0",
 org.eclipse.equinox.p2.metadata;bundle-version="1.0.0",
 org.eclipse.equinox.p2.engine;bundle-version="1.0.100",
 org.eclipse.equinox.p2.touchpoint.natives;bundle-version="1.0.0",
 org.eclipse.equinox.p2.artifact.repository;bundle-version="1.0.100",
 org.eclipse.equinox.p2.repository;bundle-version="1.0.0"
Import-Package: org.eclipse.equinox.internal.provisional.p2.metadata
Bundle-Vendor: %Bundle.Vendor
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.mtj.pulsar.core.Activator
Export-Package: org.eclipse.mtj.internal.provisional.pulsar.core;x-friends:="org.eclipse.mtj.pulsar.ui",
 org.eclipse.mtj.internal.pulsar.core;x-friends:="org.eclipse.mtj.pulsar.core.tests,org.eclipse.mtj.pulsar.ui",
 org.eclipse.mtj.internal.pulsar.core.action;x-internal:=true,
 org.eclipse.mtj.internal.pulsar.core.action.execution;x-internal:=true,
 org.eclipse.mtj.pulsar.core
Bundle-Localization: plugin
